Support for older after Effects versions as an author


#1

I’m new to Envato and wanted to know if there is a way to support customers by providing them project files that are compatible with older versions of After effects.
When I see , Most projects say that they support versions as old as cs5.5 to the latest 2018. I don’t know how they do it. Do they make it in cs5.5 or there is something else I’m missing.
Ofcourse it’s not a good idea to use an older version if you already bought the latest version.

P.S. : if you are suggesting for installing each version of ae and then save as a previous version on each step then please suggest a new method as this looks tedious.

thanks in advance! :slight_smile:


#2

For example you make AE project CS6 will work on all version to 2018 and for the older once you need to save it in more older version with feature found in save as in any AE version , So Simple

:wink::wink::wink::wink::wink::wink: